rodzhera ideju vācele: Amarok 1.4.1 un FLAC

Pastāv tāda problēma, ka pēc Amarok apgreida uz versiju 1.4.1 nav iespējams atskaņot FLAC failus, kas manā (un noteikti daudzu citu personu) kolekcijā sastāda ievērojamu daļu. Tas man ir sagādājis daudz nepatīkamu brīžu. Problēmai ir divi risinājumi – downgreidot Amarok uz 1.4 vai 1.3.9, vai arī darīt nedaudz savādāk, par ko es arī pastāstīšu.

FLAC faili netiek atskaņoti tāpēc, ka tiek izmantota jaunāka xine dzinēja versija 1.1.1, kas paziņo, ka neatbalsta FLAC failus, lai gan tās ir muļķības…lai šo nelielo kļūdu izlabotu Ubuntu ir jārīkojas šādi :

1. jānovelk šitais ielāps

2. jāaiziet uz direktoriju, kur ir novilktais ielāps un konsolē jāieraksta šitāds teksts:

sudo dpkg -i libxine-main1_1.1.1+ubuntu2-7.2+patch1_i386.deb

3. Jāpalaiž pa jaunu Amarok un viss

šis ir nācis no rodzhera ideju vācele

  • cu

    stilīgi, meklēju tieši par šo problēmu, un, ko domājies, atrodu padomu latviešu mēlē! Jauki!

  • Tiešām jauki, ka ir arī kāds kam tas noderējis… jāatceras informēt rodžeru, ka viņa infa ir palīdzējusi kādam…